BODY {
	background-color : #D2B48C;
	color : #503020;
	font-family : Arial, Tahoma, Helvetica, sans-serif;
	margin : 0px 0px 0px 0px;
}

.gal {
	font-family : Arial, Tahoma, Helvetica, sans-serif;
	color : #800000;
	font-size : 10px;
	text-align : center;
	font-weight : bold;
}

.cont {
	color : #503020;
	font-family : Arial, Tahoma, Helvetica, sans-serif;
	text-align : justify;
	font-size : 12px;
	font-weight : normal;
}

.bcont {
	color : #800000;
	font-family : Arial, Tahoma, Helvetica, sans-serif;
	text-align : justify;
	font-size : 12px;
	font-weight : bold;
}

.bbcont {
	color : #503020;
	font-family : Arial, Tahoma, Helvetica, sans-serif;
	text-align : justify;
	font-size : 12px;
	font-weight : bold;
}

.title {
	color : #800000;
	font-family : Arial, Tahoma, Helvetica, sans-serif;
	text-align : right;
	font-size : 15px;
	font-weight : bold;
}

.citat {
	color : #800000;
	font-family : Arial, Tahoma, Helvetica, sans-serif;
	font-size : 12px;
	font-style : italic;
}

A.amenu:link,A.amenu:visited {
	font-family : Arial, Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	font-weight : bold;
	color: #800000;
	text-decoration: none;
}

A.amenu:hover,A.amenu:active {
	font-family : Arial, Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	font-weight : bold;
	color: #800000;
	text-decoration: underline;
}

A.acont:link,A.acont:visited {
	font-family : Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-weight : bold;
	color: #800000;
	text-decoration: none;
}

A.acont:hover,A.acont:active {
	font-family : Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-weight : bold;
	color: #800000;
	text-decoration: underline;
}